@charset "UTF-8";

@media screen and (max-width: 767px) {
	.tab_pane ul {
		position: relative;
		padding: 0 2%;
		overflow: hidden;
		display: flex;
		align-items: flex-end;
	}
	.tab_pane ul:after {
		content: '';
		position: absolute;
		bottom: 0;
		z-index: 1;
		left: 0;
		width: 100%;
		display: block;
		height: 4px;
		background: #dd6471;
	}
	.tab_pane ul li {
		width: 32.5%;
	}
	.tab_pane ul li a {
		padding: 4px;
		border: 2px solid transparent;
		font-weight: normal;
	}
	.tab_pane ul li.active {
		z-index: 2;
		position: relative;
	}
	.tab_pane ul li a:hover {
		opacity: 1;
		text-decoration: none;
		background: #f5e9ea;
		color: #663b36;
		font-weight: normal;
	}
	.tab_pane ul li.active a {
		height: 75px;
		border: 2px solid #dd6471;
		border-top-left-radius: 8px;
		border-top-right-radius: 8px;
		background: #fff;
		color: #663b36;
		font-weight: bold;
		border-bottom: 0;
	}
	.tab_pane_btm {
		margin-top: 50px;
		display: block;
	}
	#ui-tab .tab_pane_btm ul {
		background: none;
		width: 90%;
	}
	#ui-tab .tab_pane_btm ul li {
		display: block;
		width: 100%;
		float: none;
		background: none;
	}
	.tab_pane_btm ul li a {
		padding: 15px 0;
		box-sizing: border-box;
		border-bottom: 1px dashed #ccc;
		height: auto;
		text-align: left;
		font-weight: normal;
		display: block;
		font-size: 14px;
	}
	.tab_pane_btm ul li a:hover {
		color: #663b36;
		font-weight: normal;
		text-decoration: none;
		opacity: 1;
	}
	.tab_pane_btm ul li.active a {
		pointer-events: auto;
		font-weight: normal;
		text-decoration: none;
		color: #663b36;
	}
}